{% include('layout/rightColumnCloseButton.twig') %}
<p>&nbsp;</p>

{# <div id='generic-other-layer-info-old'></div> #}

<iframe id='generic-other-layer-info' width="100%" height="100%" style="flex-grow: 1; border: none; margin: 0; padding: 0;" frameborder="0" allowfullscreen>
</iframe>

<script type="text/javascript">
	// $(document).ready(sendData(null, '{{ url|raw }}', 'generic-other-layer-info-old', event, false));
    $(document).ready(document.getElementById('generic-other-layer-info').src ='{{ url|raw }}');
</script>
